#!/bin/sh
echo 'name: mwc-random
version: 0.10.0.1
id: mwc-random-0.10.0.1-b96f144235aa8d679686d486b2037549

license: BSD3
copyright: 2009, 2010, 2011 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/mwc-random
package-url:
description: This package contains code for generating high quality random
             numbers that follow either a uniform or normal distribution.  The
             generated numbers are suitable for use in statistical applications.
             .
             The uniform PRNG uses Marsaglia'\''s MWC256 (also known as MWC8222)
             multiply-with-carry generator, which has a period of 2^8222 and
             fares well in tests of randomness.  It is also extremely fast,
             between 2 and 3 times faster than the Mersenne Twister.
             .
             Compared to the mersenne-random package, this package has a more
             convenient API, is faster, and supports more statistical
             distributions.
category: Math, Statistics
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: System.Random.MWC
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/mwc-random-0.10.0.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/mwc-random-0.10.0.1
              /usr/local/lib
hs-libraries: HSmwc-random-0.10.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         primitive-0.4.1-c0fc5c007f157770773395b8e48c59d2
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         vector-0.9.1-86d51bed78dc5d006e4d1f3d9ea44e66
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/mwc-random-0.10.0.1/html/mwc-random.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/mwc-random-0.10.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
